RubyGems Navigation menu

rails-i18n 5.0.0

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Versions:

  1. 5.0.4 - May 06, 2017 (103 KB)
  2. 5.0.3 - February 10, 2017 (102 KB)
  3. 5.0.2 - December 29, 2016 (102 KB)
  4. 5.0.1 - September 22, 2016 (101 KB)
  5. 5.0.0 - July 04, 2016 (100 KB)
Show all versions (63 total)

Runtime Dependencies (2):

Authors:

  • Rails I18n Group

Owners:

2f042f300d1249917adf6f13d3f698b2Df4831629f8a128c373e77f00f04980f

SHA 256 checksum:

51092083b4331c7ee189666dbb7633d54b3ad60e055f74dcf4fbb998be67849e

Total downloads 5,085,441

For this version 70,092

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.5

Links: